#stacks_out_735_page8 {
	width: 60%;
}

#stacks_out_762_page8 {
	width: 60%;
}

#stacks_in_762_page8 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_1393_page8 {
	border: solid #000000;
	border-width: 1px 0px 0px 0px;
}

#stacks_in_1407_page8 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_1395_page8_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1395_page8 a:link, #stacks_in_1395_page8 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1395_page8 a:hover, #stacks_in_1395_page8 a:active {
	color:#FFFFFF;
}







#stacks_in_1395_page8 a:link, #stacks_in_1395_page8 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1395_page8 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1395_page8 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_1395_page8 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1259_page8 {
	border: solid #000000;
	border-width: 1px 0px 0px 0px;
	margin: 25px 0px 0px 0px;
}

#stacks_in_727_page8 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_1274_page8 {
	width: 250px;
}

#stacks_in_1274_page8 {
	margin: 15px 0px 10px 0px;
}

#stacks_in_1276_page8 {
	margin: 5px 0px 0px 0px;
}